@charset "utf-8";
/* CSS Document */

blockquote {margin: 0 0 1.5rem; font-weight: bold; position: relative; font-size:1.46667rem}
img.right {float:none;}

/* Extra small devices (portrait phones, less than 576px)
/* No media query since this is the default in Bootstrap

/* Accordion Styling */
.accordion-toggle {cursor: pointer;margin-bottom: 0;color: #fff;padding: 1.1rem;font-weight: 300;margin-bottom:.5rem;}
.accordion-toggle span {background:url('../assets/images/chevron-sprite.png') transparent no-repeat; background-size: 18px;background-position: top left;display: inline-block;width: 18px;height: 18px;padding-right: 35px;}
.accordion-toggle.open span {background-position: bottom left}
.accordion-content {display: none;padding:1rem 2rem 0;}
.accordion-content.default {display: block;}

#cms-logos {margin:1rem 0;}
#cms-logos img {width:100%;height:auto;margin-bottom:2rem;}
#cms-logos #wordpress {max-width:175px;display: block;margin-left: auto;margin-right:auto;}

.seo-stats .statistic-list {text-align:center;}
.seo-stats .statistic-list span {font-size:0.9rem;}
.seo-stats .statistic-list .data {font-size:2.2rem;}

#hosting .item {
	padding:1rem;
}

#hosting .item h3 {}

.hosting-tabs {display:flex;flex-direction:column;}
.hosting-tabs .nav {flex-direction:column;min-width:300px;}
.hosting-tabs .tab-content {padding:.97rem 2rem 1rem 3rem;background: #fff;border: 1px solid #ececec;width: 100%;border-left: 0;}
.hosting-tabs .tab-content li {margin-bottom:1rem;}
.hosting-tabs .nav-tabs .nav-link {text-decoration:none;border:none;border-bottom:1px solid #fff;padding:.8rem 1.2rem;border-radius:0;font-size:.9rem;text-transform:uppercase; font-weight:bold; letter-spacing:0.05rem;}
.hosting-tabs .nav-tabs .nav-link:hover,.hosting-tabs .nav-tabs .nav-link.active {background-color:#51626c;color:white;}
.tab-holder {min-height:530px;}




/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {
.seo-stats .statistic-list .data {font-size:1.8rem;}

.hosting-tabs {flex-direction:row;}
.hosting-tabs .nav {min-width:200px;}
.hosting-tabs .tab-content {padding: 1.5rem 1rem 1rem 1rem;}


}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {
img.right {float:right;margin-bottom:1.5rem;margin-left:1.5rem;}
.seo-case-study {margin-bottom: 1.5rem;}
#cms-logos #wordpress {max-width:95px;}
.hosting-tabs .nav {min-width:270px;}
.hosting-tabs .tab-content {padding: 1rem 2rem 1rem 3rem;}




}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
#cms-logos #wordpress {max-width:115px;}
.hosting-tabs .nav {min-width:285px;}
.hosting-tabs .tab-content {padding:.97rem 2rem 1rem 3rem;




}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
#cms-logos #wordpress {max-width:145px;}
}

